package com.samsung.embo.common.util;

import java.util.List;
import java.util.Map;

import com.samsung.role.entity.UserRole;

public interface UtilService {

	List<Map<String, Object>> getUserDivision(String userId);

	List<Map<String, Object>> selectDivision();

	List<Map<String, Object>> selectGroupMember(Map<String, Object> params);

}
